/*
Theme Name:     ERF
Description:    ERF child of Customizr
Author:         Wesley Blaauw
Template:       customizr

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#main-wrapper .widget li::after {
        border-bottom: 0px;
}

#main-wrapper .widget li {
	border-bottom: 0px;
}

.widget li {
	list-style: disc;
}

